@charset "utf-8";
* {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;}
html, body {height:100%;}
body {-webkit-text-size-adjust:none;}
blockquote, body, button, code, dd, div, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, li, ol, p, pre, select, td, textarea, th, ul {margin:0; padding:0;}
body, button, input, select, td, textarea, th {font-family:'Noto Sans KR',AppleGothic,sans-serif; font-weight:400; font-size:15px; color:#000;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}
dl, li, menu, ol, ul {list-style:none;}
table {border-collapse:collapse; border-spacing:0;}
em {font-style:normal;}
a {text-decoration:none; border:none; color:#000;}
fieldset {margin:0; padding:0; border:none;}
legend {display:none;}
button {font-family:inherit; vertical-align:top; cursor:pointer; white-space:nowrap; text-decoration:none; background:transparent; border:0 none; outline:0 none;}
input,textarea {font-family:inherit; -webkit-appearance:none; -moz-appearance:none; appearance:none; border:none; border-radius:0;}
input[type=text]:-ms-clear,
input[type=search]:-ms-clear {display:none;}
img {border:none; outline:none; color:transparent;}
img[src=''],
img:not([src]) {opacity:0;}
.hide {visibility:hidden; position:absolute; width:0; height:0; font-size:0; line-height:0;}
.cboth {clear:both; width:0; height:0; font-size:0; line-height:0;}